MSWParserInternal::Picture::Zone Struct Reference

## Public Member Functions

| Zone ()

## Public Attributes

MWAWEntry | m_pos
| the position in file More...
Box2i | m_dim
| the dimension More...
int | m_flags [3]
| three unknown flags More...

## Friends

std::ostream & | operator<< (std::ostream &o, Zone const &pict)
| operator<< More...

## Constructor & Destructor Documentation

MSWParserInternal::Picture::Zone::Zone | ( |  | ) |

inline

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | Zone const & | pict
| ) |  |

friend

operator<<

## Member Data Documentation

Box2i MSWParserInternal::Picture::Zone::m_dim

the dimension

Referenced by MSWParser::readPicture(), and MSWParser::sendPicture().

int MSWParserInternal::Picture::Zone::m_flags[3]

three unknown flags

Referenced by MSWParser::readPicture(), and Zone().

MWAWEntry MSWParserInternal::Picture::Zone::m_pos

the position in file

Referenced by MSWParser::readPicture(), and MSWParser::sendPicture().

The documentation for this struct was generated from the following file:

- MSWParser.cxx